# coding: utf-8
from odoo.upgrade import util

# ACH support was added to payment_authorize in odoo/odoo#75289. So we no longer need the payment_authorize_ach module.
def migrate(cr, version):
    # Authorize is only used by Odoo Inc and we only want bank_account
    cr.execute("""
        UPDATE payment_acquirer
        SET authorize_payment_method_type = 'bank_account'
        WHERE provider = 'authorize'
    """)
